.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0cbca24c-629b-0f94-4d9b-cb62ddba2a1a .pnt-promocion-card-onboarding .pnt-promocion-leyenda-precio-sin-impuestos {
   margin-top: 0;
}